make sure code works with psycopg2 from precise (2.4.4)

Bug #1035436 reported by Ricardo Kirkner on 2012-08-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Canonical SSO provider
Undecided
Unassigned
Payment service
Undecided
Unassigned

Bug Description

In order to allow for a better upgrade path to precise, make sure the codebase will work nicely with precise's version of psycopg2 (2.4.4)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers